id3_get_genre_list
id3_get_tag
ID3 Functions
PHP Manual

# id3_get_genre_name

Get the name for a genre id

### Description

string id3_get_genre_name ( int `$genre_id` )

id3_get_genre_name returns the name for a genre id.

### Parameters

`genre_id`

  An integer ranging from 0 to 147

### Return Values

Returns the name as a string.

### Examples

Example #1 id3_get_genre_name example

`<?php
$genre = id3_get_genre_name(20);
echo $genre;
?>`

The above example will output:

    Alternative

### See Also

- id3_get_genre_list
- id3_get_genre_id